IVW
Hallo, Gast! Registrieren
Hol dir unsere App: iszene.com App

[Gelöst] Probleme mit Geounlock (incorrect bootloader 3.9)
  • 0 Bewertung(en) - 0 im Durchschnitt
  • 1
  • 2
  • 3
  • 4
  • 5
Kraut55 Offline
Junior Member
**
Avatar
Beiträge: 20
Registriert seit: Nov 2007
Bewertung: 0

02.03.2008, 18:28 | #1
[Gelöst] Probleme mit Geounlock (incorrect bootloader 3.9)
Die Vorgeschichte: 1.1.3 OOTB, mit ZiPhone geknackt. Dann hat mich aber nervös gemacht, dass die ganze Verzeichnisstruktur weg war (statt Applications, bin, var, usr etc. gab es nur noch DCIM und iTunesControl) und ich habe versucht, die ganze Angelegenheit rückgängig zu machen, neu zu starten und auf die "alte Art" 1.1.3 zu unlocken. Also 1.1.1 aufgespielt, jailbreak, mit oktoprep auf 1.1.2. Über den Installer habe ich dann Geohots Gunlock Script und das Terminal-vt100 geladen.

Und jetzt kommt mein Problem: wenn ich im Terminal den Befehl geounlock eingebe, bekomme ich als Antwort
" bootloader version 3.9 M3S2
incorrect bootloader version".

Version ist im Augenblick also 1.1.2, BB 04.04.05_G

Hat jemand einen Tipp, wie ich aus der Klemme herauskomme?
Vielen Dank.

Gruss
Kraut55
Zitat @
stas2000
Unregistered

 

03.03.2008, 22:05 | #2
RE: Probleme mit Geounlock (incorrect bootloader 3.9)
Kraut55 schrieb:Die Vorgeschichte: 1.1.3 OOTB, mit ZiPhone geknackt. Dann hat mich aber nervös gemacht, dass die ganze Verzeichnisstruktur weg war (statt Applications, bin, var, usr etc. gab es nur noch DCIM und iTunesControl) und ich habe versucht, die ganze Angelegenheit rückgängig zu machen, neu zu starten und auf die "alte Art" 1.1.3 zu unlocken. Also 1.1.1 aufgespielt, jailbreak, mit oktoprep auf 1.1.2. Über den Installer habe ich dann Geohots Gunlock Script und das Terminal-vt100 geladen.

Und jetzt kommt mein Problem: wenn ich im Terminal den Befehl geounlock eingebe, bekomme ich als Antwort
" bootloader version 3.9 M3S2
incorrect bootloader version".

Version ist im Augenblick also 1.1.2, BB 04.04.05_G

Hat jemand einen Tipp, wie ich aus der Klemme herauskomme?
Vielen Dank.

Gruss
Kraut55

Also,
wenn ziphone ausgeführt hast, dann wurde auch downgrade des Bootloader von 4.6 auf 3.9 durchgeführt. Dies erklärt auch, wieso gunlock bei dir nicht funktioniert. Gedacht wurde gunlock für bootloader 4.6.
Du kannst etweder
a. ganz normal mit AnySim arbeiten, bis FW 1.1.2: 1.1.1 jailbreak/oktoprep/update auf 1.1.2/jailbreak 1.1.1/anysim 1.2u
oder
b. über iTunes auf 1.1.4 wiederherstellen und ziphone 2.5 ausführen/do it all!

Ich selbst habe Bl 3.9 FW 1.1.4 baseband 04.04.05_G und alles läuft gut. Die bugs im Installer werden nach und nach behoben.
mfg
Zitat @
Kraut55 Offline
Junior Member
(Threadstarter)
**
Avatar
Beiträge: 20
Registriert seit: Nov 2007
Bewertung: 0

05.03.2008, 13:56 | #3
RE: Probleme mit Geounlock (incorrect bootloader 3.9)
Vielen Dank für Deine Hilfe. Das hat es gebracht!
Schönen Tag noch.
Gruss
Kraut55
Zitat @
stas2000
Unregistered

 

05.03.2008, 18:33 | #4
RE: Probleme mit Geounlock (incorrect bootloader 3.9)
Bitte, Bitte ! Viel Spaß mit dem iPhone und im Forum Biggrin

gruss
stas2000


C L O S E D
Zitat @

Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
Wink [Gelöst] Iphone 3G mit Bootloader 5.9 unlock möglich? omeddd 7 2.295 03.07.2011, 11:17
Letzter Beitrag: omeddd
  [Gelöst] Bootloader herausfinden -Hilfe bitte- supamisiu 13 11.659 21.05.2009, 17:55
Letzter Beitrag: Jesusphone
  [Gelöst] iphone bootloader mriphone 2 2.142 27.04.2009, 19:42
Letzter Beitrag: Linc84
  [Gelöst] Baseband downgrade!!! Und Bootloader downgrade? 6.2 -> 5.8 debbchan 7 37.286 13.04.2009, 18:26
Letzter Beitrag: Birnenpfluecker
  [Gelöst] Bootloader download wo? mediamaster9800 2 3.412 19.02.2009, 22:20
Letzter Beitrag: mediamaster9800



Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste